PDF-XChange pdfSaver ActiveX Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 51712
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jan 29 2012 12:00AM
Updated: Jan 29 2012 12:00AM
Credit: LiquidWorm
Vulnerable: Tracker Software PDF-XChange pdfSaver ActiveX 3.60.0128
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus